# Calculate format=kde
[drives]
#включить DVD-меню
use_dvdnav=true

[gui]
#закрывать по окончании воспроизведения
close_on_finish=true
#язык интерфейса
language=#-os_locale_lang-#

[instances]
#запускать только одну копию SMPlayer
use_single_instance=false

[performance]
#петелевой фильтр (1-включено, 0-пропускать всегда, 2-пропускать только для HD видео)
h264_skip_loop_filter=2

#?os_locale_language==ru#
[subtitles]
#кодировка субтитров
subcp=CP1251
#os_locale_language#

